<p>Contenido</p>

<!-- Comentario -->

<img src="https://i.pinimg.com/originals/ba/64/9c/ba649cc5a6a3538f32821da6d1cb7faa.jpg">

<!-- Etiquetas se pueden añidar -->

<form>

    <input type="text">
    <input type="password" name="" id="">

</form>

